locale: en
phrases:
    scenes:
        TOMReliefandRedRoads:
            name: Hills and Roads
            group: Landscape
            description: >
                This map highlights how urban road structure relates to hills around
                the city.
                This map was originally designed for Los Angeles and Brasilia but
                thanks to the web, open data and Mapzen is now available globally.
